apiVersion: apps/v1
kind: Deployment
metadata:
  name: boutique
spec:
  selector:
    matchLabels:
      app: boutique
  template:
    metadata:
      labels:
        app: boutique
    spec:
      containers:
        - name: serveur
          image: nginx:alpine
          ports:
            - containerPort: 80
          resources:
            requests:
              cpu: 10m   # 10 milli-cpu => 0.01 CPU requis
